:root{
    --brand-color:#b6cf35  ;
    --brand-color1:#2596be;
}
.row{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.head{
/* display: block; */
text-align: center;
margin-top: 20px;
}

.container{
    background-color: antiquewhite;
    min-height: 400px;
    padding: 0;
    margin: 0;
}

.row input{
    border-color: rgba(red, green, blue, .1);
    border-radius: 10px;
    padding: 10px;
    margin: 5 px;
    width: 50px;
    text-align: center;
    font-weight: 600;
    border:none;
}
#unit{
    border-color: rgba(red, green, blue, .1);
    border-radius: 10px;
    padding: 10px;
    margin: 5 px;
    width: 160px;
    text-align: center;
    font-weight: 600;
    border:none;

}
label{
    color: green;
    padding-right: 10px;
    font-size: medium;
    font-weight: 700;
}
.row button{
    Padding:10px;
    border-radius: 10px;
    text-align: center;
    font-weight: 600;
    background-color: var(--brand-color1);
    border: 1px;
    box-shadow:2px 2px 2px rgba(1,1,1,.4);
    color: aliceblue;
    margin-top: 50 px;
    display: block;
}
.row button:hover{
    Padding:10px;
    border-radius: 10px;
    text-align: center;
    font-weight: 600;
    background-color: var(--brand-color1);
    box-shadow:1px 1px 1px black;
}

.result{
    height: 80px; 
    align-items: center; /* Vertically centers the text */
    justify-content: center; /* Horizontally centers the text (optional) */
    padding-top: 10px;
    padding-right: 5px;

}
#resultCbm{
    visibility: hidden;
    min-height: 120px;

}
#addItem{
    display: Flex;
    margin-left: 20px;
}
.btn{
    margin-right: 10px;
}
.footer{
    display: flex;
    text-align: center;
}
#unit{
    margin-right: 10px;
}